<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9.1380</MDI>
      <MDI key="STATISTICS_MAXIMUM">28.5890</MDI>
      <MDI key="STATISTICS_MEAN">14.5164</MDI>
      <MDI key="STATISTICS_STDDEV">5.9032</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12078291</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55372937</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
